.main_shell h1,
.main_shell h2,
.main_shell h3,
.main_shell h4,
.main_shell h5,
.main_shell h6 {
	margin: 0;
	padding: 0;
}

.main_shell h1 {
	color: #444;
	font-size: 218%;
	line-height: 1.3em;
	font-weight: 400;
	margin-bottom: 5px;
}

.main_shell h2 {
	font-size: 133%;
	font-weight: 300;
	margin-bottom: 7px;
	line-height: 1.5em;
}

.main_shell img {border: none;}

/* Shell */
.main_shell {
	width: 100%;
	overflow: hidden;
}

/* Main Content */
.main_content {
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
}

.main_content .ad {
	text-align: center;
	margin: 10px 0px;
}

.main_content .ad img {
	max-width: 728px;
	width: 100%;
}

.page_title {
	margin-bottom: 30px;
	margin-top: 0;
	font-size: 305%;
	color: #333;
	font-weight: 100;
	line-height: 1.2em;
}

/* Three Column Layout */
.page_three_column {
	display: table;
	width: 100%;
	height: 200px;
	table-layout: fixed;
}
.page_three_column .column {
	display: table-cell;
	vertical-align: top;
}
.page_left {
	width: 21%;
}
.page_middle {
	width: 52%;
}
.page_right {
	width: 27%;
}

.page_left .content {
	width: 80%;
}

.section_title {
	padding: 8px 12px;
	background-color: #0397d7;
	position: relative;
}
.section_title .upper_title {
	display: block;
	color: #efefef;
	margin-bottom: 5px;
	font-weight: 300;
}
.section_title .lower_title {
	color: #fff;
	font-size: 130%;
	font-weight: 100;
	text-transform: uppercase;
}

.section_title a {
	color: #fff;
	text-decoration: none;
}

.left_list {
	margin: 0 0 30px 0;
	padding: 0;
	background-color: #f2f2f2;
}

.left_list li {
	list-style: none;
	border-bottom: 1px solid #fff;
}

.left_list li a {
	display: block;
	padding: 15px 25px 15px 12px;
	color: #666;
	text-decoration: none;
	font-weight: 300;
}

.left_list li a span {
	color: #0086ce;
	display: block;
}

.left_list li a:hover, .left_list li a.active {
	background-color: #fff;
	color: #0086ce;
}

.page_middle .content {
	width: 93%;
	color: #444;
}

.page_middle .article_profile {
	margin-bottom: 10px;
}

.page_middle .article_profile img {
	float: left; margin-right: 20px;
}

.page_middle .article_profile span {
	display: block;
	color: #666;
	font-weight: 300;
	font-size: 145%;
	line-height: 1.5em;
}

.page_middle .article_profile span.p_date {
	font-size: 120%;
	font-weight: normal;
}

.page_middle .article p {
	margin: 0 0 22px 0;
	line-height: 1.6em;
	font-size: 105%;
	font-weight: 300;
}

.page_middle .article li {
	font-weight: 300;
	line-height: 1.6em;
}

.page_middle .article a {
	color: #0086ce;
	text-decoration: underline;
}

.page_middle .article a:hover {
	text-decoration: none;
}

.page_right .content {
	width: 100%;
	text-align: left;
}

.page_right .rightitem {
	margin-bottom: 30px;
}

.page_right .content img, .page_middle .article img {
	max-width: 100%;
	height: auto;
}

.page_middle .article img.center_image {
	display: block;
	margin: 0 auto;
}

.page_right .newsletter {
	max-width: 294px;
	border: 3px solid #e2e2e2;
	margin: 0 auto;
}
.page_right .newsletter_title {
	padding: 0 0 0 75px;
	text-align: left;
	height: 57px;
	font-size: 150%;
	line-height: 1em;
	color: #027dc0;
	font-weight: 300;
	margin: 10px 0;
	display: table-cell;
	vertical-align: middle;
}

.newsletter_form {
	padding: 5px 12px;
	text-align: left;
}

.newsletter_form form {
	text-align: center;
}

.page_right .newsletter input {
	font-size: 110%;
	padding: 5px 10px;
	border: 1px solid #e2e2e2;
	font-weight: 300;
	width: 60%;
	min-width: 100px;
	height: 25px;
}

.page_right .newsletter input.newsletter_submit {
	border: none;
	width: 35px;
	min-width: 35px;
	margin-left: 10px;
	height: 35px;
	cursor: pointer;
}

#iframe_modal_wrapper {display: none;}

.lc_detail_box {width: 100%; border: 2px solid #ccc; max-width: 294px;}
.lc_detail_box .lc_quote_column {display: inline-block; height: 100%; vertical-align: top; width: 20%; text-align: center; padding: 10px 0; max-width: 89px;}
.lc_detail_box .lc_quote_column img {max-width: 100%;}
.lc_detail_box .lc_detail_column {display: inline-block; height: 100%; vertical-align: top; width:70%; text-align: left; padding: 10px 0;}
.lc_detail_box .lc_detail_grey {display: block; margin-left: 5px; font-size: 16px; color: #999; font-weight: 300;}
.lc_detail_box .lc_detail_blue {display: block; margin-left: 5px; font-size: 40px; color: #0087cb; font-weight: 100;}
.lc_detail_box .lc_detail_blue_button {display: inline-block; margin-left: 5px; padding: 8px 20px; text-transform: uppercase; font-size: 13px; text-align: center; color: #fff; background-color: #0087cb;}

.lc_gen_box {width: 100%; border: 2px solid #ccc; max-width: 294px; text-align: center; padding-bottom: 10px}
.lc_gen_box .lc_gen_blue_title {color: #fff; text-transform: uppercase; font-weight: 400; font-size: 15px; padding: 10px 0 20px 0; background: #0087cb url('http://cdn.toptenreviews.com/misc/learning_center/gen_blue.jpg') no-repeat center bottom;}
.lc_gen_box .lc_gen_blue_title span {font-size: 25px; font-weight: 100; display: block;}
.lc_gen_box .lc_gen_content {display: table; width: 100%;}
.lc_gen_box .lc_gen_content_icon_column {display: table-cell; width: 40%; vertical-align: top; padding: 10px 0;}
.lc_gen_box .lc_gen_content_icon_column img {max-width: 100%;}
.lc_gen_box .lc_gen_content_info_column {display: table-cell; width: 60%; vertical-align: top; padding: 10px 0; text-align: left;}
.lc_gen_box .lc_gen_content_info_column p {margin-left: 10px; font-size: 16px; color: #333; line-height: 20px;}
.lc_gen_box .lc_gen_launch_btn {display: inline-block; padding: 8px 20px; font-size: 16px; text-align: center; color: #fff; background-color: #0087cb; text-transform: uppercase;}
.lc_gen_box .lc_gen_launch_btn .icon {font-family: 'ttr_3sc_icons'; font-size: 20px; color: #fff; display: inline; position: relative; top: 3px;}

.lc_nl_box {width: 100%; border: 2px solid #ccc; max-width: 294px; text-align: center; padding-bottom: 10px;}
.lc_nl_box .lc_nl_letter_column {display: inline-block; width: 20%; vertical-align: top; padding: 10px 0; max-width: 89px;}
.lc_nl_box .lc_nl_detail_column {display: inline-block; width: 70%; vertical-align: top; padding: 10px 0; text-align: left;}
.lc_nl_box .lc_nl_detail_blue {display: block; margin-left: 5px; font-size: 25px; color: #0087cb; font-weight: 100;}

.lc_bread {width: 100% !important;}
.lc_bread .article_breadcrumb_space {padding: 0 20px;}
.page_left.mobile {display: none;}

.article_breadcrumb_space {margin-bottom: 20px;}
.prose {margin-top: 20px;}
.lclist_row {
	border-bottom: 1px dotted #ccc;
}
.page_middle .article .lclist_row a {
	display: block;
	padding: 15px 0;
	text-decoration: none;
	color: #0397d7;
	font-weight: bold;
}

.page_middle .article .lclist_row a img {
	float: left;
	max-height: 50px;
	margin-right: 10px;
}
.page_middle .article .lclist_row a span,
.page_middle .article .lclist_row a:hover span {
	display: block;
	color: #333;
	font-weight: 300;
}
.page_middle .article a.lcnav {
	display: inline-block;
	padding: 8px 10px;
	border: 2px solid #0086ce;
	text-decoration: none;
	width: 65px;
}
.page_middle .article a.lcnav:hover,
.page_middle .article a.lcnext {
	background-color: #0086ce;
	color: #fff;
}
.lcprevious {
	float: left
}
.lcnext {
	float: right;
}
.list_pag {
	text-align: center;
	margin: 10px 0;
}
.pagination {
	padding: 8px 0;
	color: #0086ce;
}
.page_middle .article .pagination a {
	display: inline-block;
	margin: 0 5px;
	color: #999;
	text-decoration: none;
}
.page_middle .article .pagination a:hover,
.page_middle .article .pagination a.active {
	color: #0086ce;
}

.page_middle .article a.mlcnav {
	display: none;
	padding: 8px 10px;
	border: 2px solid #999;
	text-decoration: none;
	border-radius: 25px;
	color: #999;
}

.page_middle .article a.mlcnav span {
	display: inline-block;
	width: 25px;
	border: 2px solid #999;
	border-radius: 30px;
	text-align: center;
	height: 25px;
	font-size: 20px;
	margin-right: 6px;
}

.page_middle .article a.mlcnav:hover,
.page_middle .article a.mlcnext {
	border: 2px solid #0086ce;
	background-color: #0086ce;
	color: #fff;
}

.page_middle .article a.mlcnav:hover span,
.page_middle .article a.mlcnext span {
	border: 2px solid #fff;
}
.share_this_info {padding: 10px 0;}
.stLarge {width: 50px !important; height: 50px !important;}
.st_facebook_large .stLarge {background: url('http://cdn.toptenreviews.com/misc/learning_center/share_buttons_fb.jpg') top center no-repeat !important;}
.st_twitter_large .stLarge {background: url('http://cdn.toptenreviews.com/misc/learning_center/share_buttons_tw.jpg') top center no-repeat !important;}
.st_email_large .stLarge {background: url('http://cdn.toptenreviews.com/misc/learning_center/share_buttons_ml.jpg') top center no-repeat !important;}
.st_googleplus_large .stLarge {background: url('http://cdn.toptenreviews.com/misc/learning_center/share_buttons_gp.jpg') top center no-repeat !important;}
.st_pinterest_large .stLarge {background: url('http://cdn.toptenreviews.com/misc/learning_center/share_buttons_pn.jpg') top center no-repeat !important;}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 767px) {
	.rightitem.scroll {position: fixed;}
	.rightitem.fixed {position: absolute;}
	.left_list {display: block !important;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1100px) {
	.section_title .lower_title {
		font-size: 85%;
	}
	.left_list a {
		font-size: 90%;
	}
	.page_right .newsletter_title {
		font-size: 130%;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.page_right .content {width: 90%;}
	.main_content {min-width: inherit;}
	.page_three_column .column {
		display: block;
		width: 100%;
	}
	.content {
		margin: 0 auto;
	}
	.page_title {
		text-align: center;
		font-size: 250%;
	}
	.page_left .content {
		width: 90%;
	}
	.scroll_ad {display: none;}
	.section_title {margin-top: 10px;}
	.page_three_column .page_left {
		display: none !important;
	}
	.page_left.mobile {display: block !important;}

	.article_breadcrumb_space .breadcrumb {font-size: 16px; line-height: 23px;}

	.full_width, .prose_awards, .prose_header {
	  width: 440px;
	}
	.pagination,
	.page_middle .article a.lcnav {
		display: none;
	}
	.page_middle .article a.mlcnav {
		display: inline-block;
	}
	.lc_gen_box,
	.lc_nl_box,
	.lc_detail_box {
		margin: 0 auto;
	}
	#scrollerad {
		text-align: center;
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.page_middle .article img {
		display: none !important;
	}
	.page_middle .article img.mobile_image {
		display: block !important;
	}
	.page_title {
		font-size: 200%;
	}
	.main_content .ad {
		display: none !important;
	}

	.main_shell h1 {font-size: 160%;}

	.full_width, .prose_awards, .prose_header {
	  width: 360px;
	}
}
